Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.acornops.dev/api/v1/auth/methods \ --cookie acornops_cp_session=
const options = {method: 'GET', headers: {cookie: 'acornops_cp_session='}};fetch('https://api.acornops.dev/api/v1/auth/methods', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "methods": [ { "type": "<unknown>", "username": "<string>", "lastChangedAt": "2023-11-07T05:31:56Z", "lastLoginAt": "2023-11-07T05:31:56Z" } ], "capabilities": { "canChangePassword": true, "canLinkOidc": true, "canAddPassword": true } }
{ "error": { "code": "<string>", "message": "<string>", "retryable": true, "details": {} }}
Authentication methods for the current user. OIDC subjects are never returned.
Show child attributes